{% set main_menu = page.primary_menu|render %}
{% set secondary_menu = page.secondary_menu|render %}
<div{{ attributes.addClass(
  'layout-container',
  main_menu or secondary_menu ? 'with-navigation',
  secondary_menu ? 'with-subnav'
) }}>

  <!-- ______________________ HEADER _______________________ -->

  {% if page.header %}
    <header id="header">
        <div id="header-region">
          {{ page.top_header }}
          {{ page.header }}
          {% if page.region_navigation_collapsible %}
            <div id="region-navigation-collapsible">{{ page.region_navigation_collapsible }}</div>
          {% endif %}
        </div>
    </header><!-- /#header -->
  {% endif %}

  {% if main_menu or secondary_menu %}
    <nav id="navigation" class="menu{% if main_menu %} with-primary{% endif %}{% if secondary_menu %} with-secondary{% endif %}">
      <div class="container">
        {{ main_menu }}
        {{ secondary_menu }}
      </div>
    </nav><!-- /#navigation -->
  {% endif %}

  <!-- ______________________ MAIN _______________________ -->

  <div id="main">
    <div class="container-fluid">
      <div id="content-wrapper">
        <section id="content">

          <div id="content-header">

            {{ page.breadcrumb }}

            {% if page.highlighted|render %}
              <div id="highlighted">{{ page.highlighted }}</div>
            {% endif %}

            {{ title_prefix }}

            {% if title %}
              <h1 class="title">{{ title }}</h1>
            {% endif %}

            {{ title_suffix }}
            {{ page.help }}

            {% if tabs %}
              <div class="tabs">{{ tabs }}</div>
            {% endif %}

            {% if action_links %}
              <ul class="action-links">{{ action_links }}</ul>
            {% endif %}

          </div><!-- /#content-header -->

          <div id="content-area">
            <div class="content-nosidebar direct">
              <div class="container">
                {{ page.direct_block }}
              </div>
            </div>
            <div class="content-nosidebar">
              {{ page.content_top }}
            </div>
			      
            <div class="content-holder container">
              <div class="content-sidebar ">
                {{ page.content_sidebar }}
              </div>
              {% if page.sidebar_second|render %}
                <aside id="sidebar-second" class="column sidebar second">
                  {{ page.sidebar_second }}
                </aside><!-- /#sidebar-second -->
              {% endif %}
            </div>  
            <div class="content-nosidebar">
				<div class="container">
					{{ page.content_bottom }}
				</div>
              
            </div>
            
          </div>

        </section><!-- /#content -->
        

      </div><!-- /#content-wrapper -->
    </div><!-- /.container -->
  </div><!-- /#main -->

<!-- ______________________ FOOTER _______________________ -->

  {% if page.footer_first or page.footer_second or page.footer_third or page.footer or page.footer_description %}
  <footer id="footer">
    <div class="container">
      <div id="footer-region">
      {% if page.footer_first or page.footer_second or page.footer_third or page.footer_description %}
        <div id="footer-top" class="footer-column">
          <div class="container">
            <div class="row">
              <div class="col-md-9 col-sm-12">
                {{ page.footer_first }}
              </div>
              <div class="col-md-3 col-sm-12">
                {{ page.footer_third }}
              </div>
            </div>
            <div class="row">
              <div class="col-md-4 col-sm-12">
                {{ page.footer_description }}
              </div>
              <div class="col-md-8 col-sm-12">
                {{ page.footer_second }} 
              </div>
              
            </div>
            
          </div>
        </div>
      {% endif %}

      {% if page.footer %}
        <div id="footer-bottom">
            {{ page.footer }}
        </div>
      {% endif %}
      </div>
    </div>
</footer>
{% endif %}
</div><!-- /.layout-container -->
